PDA

Visualizza versione completa : [SFTW] cdrtools


Eteria
11-04-2006, 00.41.44
Ciao ragassi, potreste consigliarmi dei modelli attuali di masterizzatori per DVD supportati da cdrtools?
Io vorrei un plextor, su qualche vetrina online ho visto un paio di modelli che mi piacciono ... ma poi se ne acquisto uno che non è supportato mi tocca tenermelo ...

Scen
11-04-2006, 08.34.30
A meno che non acquisti un drive "esotico", non dovresti avere problemi, comunque dai un'occhiata qui:

http://cdrecord.berlios.de/old/private/cdwriters-2.0.html

Eteria
11-04-2006, 14.06.19
Ti ringrazio Scen, ma già ieri l'ho analizzata per bene quella lista li, e come appunto c'è scritto nel path del link che m'hai postato (non a caso credo) "old", non ho trovato nessuno di quei modelli in nessuna vetrina online.
Purtroppo sto chiedendo questo perchè un po' di mesi fa ho acquistato un LG che dovrebbe masterizzare CD e DVD, LG non mi sembra una sottomarca sconosciuta, eppure non è supportato da cdrecord.

Scen
11-04-2006, 14.44.34
Io a casa ho un LG (non mi ricordo precisamente il modello) masterizzatore DVD multiformato, ed è sempre andato come un treno :)

il tuo che modello è?

Prova a fare qualche ricerca, e vedi se ha dato problemi ad altri utenti.
Controlla inoltre di avere il firmware aggiornato, spesso risolve la maggior parte dei potenziali problemi.

Eteria
12-04-2006, 18.29.42
E' un GSA-4165B . Ho provato adesso ad aggiornargli il firmware ma non serve a niente. Mi fa solo buttar via i cd vergini su cui provo a scrivere.
Di cdrtools ho notato che non ne esce una versione aggiornata da tantissimo tempo, le ho provate tutte quelle a disposizione: le normali più aggiornate, le beta, le alfa e le versioni già compilate di cdrecord-ProDVD, ma continuo a buttar via dei vergini. Di masterizzatori vecchi non se ne trovano ed io non mi fido più a spendere altri soldi, così senza saper cosa acquisto. Se c'è qualcuno qua che ha preso di recente un modello e mi assicura che gli funziona senza problemi (possibilmente con Gentoo), mi faccia sapere che mi interesserebbe tantissimo. Grazie.

Ghandalf
16-04-2006, 12.07.11
Puoi provarea a dare un'occhiata qua:

http://www.linuxcompatible.org/compatcat3-1-1.html

:)